﻿body, html {
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin: 0; 
    padding: 0;
    text-align: center; /* tole centrira vsebino v IE 5* browserjih. Potem ga spet postavim na "left" */
    color: #000000;    
}

img	{ border: 0 none;}
table	{ border-collapse:collapse; }
a 	{ color: #006666; text-decoration:none; }
a:hover { color: #006666; text-decoration:underline; }
#slikaGlava { height:242px; width:100%; overflow:hidden; }
.pasica_cela { background-color: #005568; width: 100%; }
.pasica_bela { background-color: #FFFFFF; width: 100%; }
.glava_napis { color: #FFFFFF; font-size: 16px; font-weight: bold; text-align: center; line-height:25px; }
#glavnaVsebina { width:100%; text-align: center; margin: 0; padding: 0; }
#glavnaVsebina img{ border: 0 none; }
#tocka { width:7px; }
#tocka img{ border: 0 none; }
#footer { position:relative; width: 100%; background:#ffffff url(../images/footer.gif) repeat-x top center; margin: 0 auto; padding: 20px 0; text-align: center; color: #666666;}
#footer ul { list-style:none; margin:0; padding:0; }
#footer ul li { float:left; margin:0; padding:0 20px; background: url(../images/footer_crtica.gif) no-repeat right center; }    
#footer ul li a, #footer ul li a:link, #footer ul li a:visited { color:#000000; text-decoration:none; }
#footer ul li a:visited:hover, #footer ul li a:hover { color:#000000; text-decoration:underline; }
#footer ul li a:active { color:#000000; text-decoration:none; }